CVE-2005-0934

2005-05-02T04:00:00
ID CVE-2005-0934
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:47:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in WackoWiki R4 allow remote attackers to inject arbitrary web script or HTML via unknown vectors.